Your submission was sent successfully! Close

CVE search results

1 – 12 of 12 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-3630
medium
djvulibre
Does not exist
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-32490
medium
djvulibre
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2021-32491
medium
djvulibre
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2021-32492
low
djvulibre
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2021-32493
medium
djvulibre
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2021-3500
low
djvulibre
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2019-18804
low
djvulibre
Does not exist
Released
Released
CVE-2019-15142
low
djvulibre
Does not exist
Released
Released
CVE-2019-15143
low
djvulibre
Does not exist
Released
Released
CVE-2019-15144
low
djvulibre
Does not exist
Released
Released
CVE-2019-15145
low
djvulibre
Does not exist
Released
Released
CVE-2012-6535
medium
djvulibre